Log in

I forgot my password

Search
 
 

Display results as :
 


Rechercher Advanced Search

Latest topics
» having keyboard issue
2018-05-22, 04:54 by Alejandro

» Google Play Store for GPD XD Plus.
2018-05-17, 15:14 by SectionEight

» I have a question
2018-05-16, 13:15 by Guest

» usb-c problem, only charges
2018-05-16, 08:44 by juanmol

» Deen0X's MGRIP CRABBY for GPD-WIN1
2018-05-13, 15:00 by Deen0X

» Games with multiple discs
2018-05-08, 12:28 by Guest

» MGRIP EVO (GPD-WIN1)
2018-05-03, 01:55 by Deen0X

» New CPU fan?
2018-04-26, 04:22 by steve329

» DNX MFACE for GPD-WIN2
2018-04-26, 01:07 by Deen0X

Top posting users this month
Deen0X
 
Alejandro
 
juanmol
 
SectionEight
 

Top posting users this week
Alejandro
 

Who is online?
In total there is 1 user online :: 0 Registered, 0 Hidden and 1 Guest

None

[ View the whole list ]


Most users ever online was 179 on 2017-12-21, 16:06
The most tagged members


What Repository to use for Ubuntu 17.04 ? [Solved]

Go down

What Repository to use for Ubuntu 17.04 ? [Solved]

Post by SwissMac on 2018-02-14, 20:29

Hello

I've just unpacked my new GPD Pocket with Ubuntu (Zesty Zapus) Very Happy

But I can not install Software:
Code:
$ sudo apt-get update
Errors.

Code:
$ sudo apt-get dist-upgrade
More errors.

Code:
$ sudo apt-get install openssh-server
[sudo] password:
Reading package lists... Done
Building dependency tree      
Reading state information... Done
The following package was automatically installed and is no longer required:
 linux-signed-image-generic
Use 'sudo apt autoremove' to remove it.
The following additional packages will be installed:
 ncurses-term openssh-sftp-server ssh-import-id
Suggested packages:
 molly-guard monkeysphere rssh ssh-askpass
The following NEW packages will be installed:
 ncurses-term openssh-server openssh-sftp-server ssh-import-id
0 upgraded, 4 newly installed, 0 to remove and 249 not upgraded.
Need to get 384 kB/627 kB of archives.
After this operation, 5.144 kB of additional disk space will be used.
Do you want to continue? [Y/n] y
Err:1 http://archive.ubuntu.com/ubuntu zesty/main amd64 openssh-sftp-server amd64 1:7.4p1-10
 404  Not Found [IP: 91.189.88.162 80]
Err:2 http://archive.ubuntu.com/ubuntu zesty/main amd64 openssh-server amd64 1:7.4p1-10
 404  Not Found [IP: 91.189.88.162 80]
Err:3 http://archive.ubuntu.com/ubuntu zesty/main amd64 ssh-import-id all 5.6-0ubuntu1
 404  Not Found [IP: 91.189.88.162 80]
E: Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/o/openssh/openssh-sftp-server_7.4p1-10_amd64.deb  404  Not Found [IP: 91.189.88.162 80]
E: Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/o/openssh/openssh-server_7.4p1-10_amd64.deb  404  Not Found [IP: 91.189.88.162 80]
E: Failed to fetch http://archive.ubuntu.com/ubuntu/pool/main/s/ssh-import-id/ssh-import-id_5.6-0ubuntu1_all.deb  404  Not Found [IP: 91.189.88.162 80]
E: Unable to fetch some archives, maybe run apt-get update or try with --fix-missing?
$

Where is it
or what should be written into /etc/apt/sources.list ?

Thanks.


Last edited by SwissMac on 2018-02-17, 13:49; edited 1 time in total (Reason for editing : Solved)
avatar
SwissMac

帖子数 : 3
注册日期 : 2018-02-14

View user profile

Back to top Go down

Re: What Repository to use for Ubuntu 17.04 ? [Solved]

Post by SwissMac on 2018-02-17, 13:46

Well, I gave up... I tried to install manually, but 17.04 "Zesty" seems been removed from all Mirrors with the needed versions of the Programms. Before I replace glibc  Shocked  I downloaded the "already respinned Ubuntu ISO" Image
"gpdpocket-20180212-ubuntu-17.10.1-desktop-amd64.iso"
referred on
https://github.com/stockmind/gpd-pocket-ubuntu-respin
and made a fresh installation. It works now fine :-) cheers

Thanks for reading. sunny
avatar
SwissMac

帖子数 : 3
注册日期 : 2018-02-14

View user profile

Back to top Go down

Re: What Repository to use for Ubuntu 17.04 ? [Solved]

Post by Admin on 2018-03-07, 09:21

That's Great!
avatar
Admin
Admin

帖子数 : 498
注册日期 : 2016-04-08

View user profile http://gpdclub.longluntan.com

Back to top Go down

Re: What Repository to use for Ubuntu 17.04 ? [Solved]

Post by Sponsored content


Sponsored content


Back to top Go down

Back to top


 
Permissions in this forum:
You cannot reply to topics in this forum